{
  "compilerOptions": {
    "target": "ES2020",
    "module": "ES2020",
    "moduleResolution": "bundler",
    "strict": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "outDir": "./static/js",
    "rootDir": "./ts",
    "declaration": false,
    "sourceMap": false,
    "removeComments": true,
    "lib": ["ES2020", "DOM", "DOM.Iterable"]
  },
  "include": ["ts/**/*.ts"],
  "exclude": ["node_modules"]
}
